<?php
	/*
	 *
	 * 2003 - 2020 @ Yal Publicidad - Weby+
	 * www.yalpublicidad.com
	 * online@yalpublicidad.com
	 *
	 */
	 
	define('YPANEL_INI', true);
	
	require_once( 'yp_ypanel.php' );
	
	$acc = ( isset( $_POST['a'] ) ) ? $_POST['a'] : false;
	
	
	if( $acc == 'CA' ){
			if( IdWebyPlus( WEBYPLUS_ID, 'C' ) ) 
				echo 1;
			else
				echo 0;
	}
		
	if( $acc == 'buscar_actualizaciones' ){
		//echo buscar_actualizacion( 'index.php?panel=actualizar_sistema&acc=actualizar' );
		echo buscar_actualizacion( 'actualizar.php' );
	}
	
	if( $acc == 'tamanoDir' ){
		echo '2 MB';
		//echo bytes2Mb( tamanoDir( YPATH ) );
	}
	
	/*function eliminarDir($dir) { 
		$files = array_diff(scandir($dir), array('.','..')); 
		foreach ($files as $file) {
			(is_dir("$dir/$file")) ? EliminarDir("$dir/$file") : unlink("$dir/$file"); 
		}
		return rmdir($dir);
	}
	
	if( file_exists( YPATH . YDS . 'wy_configuracion.php' ) ) {
		if( file_exists( YPATH . YDS . 'instalar/index.php' ) ) {
			eliminarDir( YPATH . YDS . 'instalar/' );
			echo '<div style="text-align:center">Terminando proceso, espere por favor...</span>';
			sleep(10);
			echo "<script> location.href='./';</script>";
		}
	}*/
	
?>